PHP Manual
Prev |  | Next

# ps_moveto

(PECL)

ps_moveto -- Sets current point

## Description

bool ps_moveto ( resource psdoc, float x, float y )

Sets the current point to new coordinates. If this is the first call of ps_moveto() after a previous path has been ended then it will start a new path. If this function is called in the middle of a path it will just set the current point and start a subpath.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_lineto()

Prev | Home | Next
ps_makespotcolor | Up | ps_new